@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
/* faqList */
ul.faqList li { margin: 15px 0; padding: 10px;border-bottom: 1px solid #e4e4e4;}
ul.faqList li .menu_head {
    font-size: 18px;
    color: #775d58;
    display: flex;
    align-items: center;
    border-left: 5px solid #775d58;
    padding-left: 15px;
}
ul.faqList li .menu_head span{
    font-family: 'Lato', sans-serif;
    font-size: 30px;
	float: left;
	display: inline-block;
    text-align: center;
    margin-right: 20px;
}
ul.faqList li .menu_head h3{display:inline-block;width: calc(100% - 80px);font-size: 24px;}
ul.faqList li .menu_body {
    margin: 0px 0 15px;
    transition: none;
    border-left: 5px solid #ecc2ae;
    padding-left: 15px;
    display: flex;
    align-items: center;
}
ul.faqList li .menu_body span{
	display: inline-block;
	text-align: center;
	color: #ecc2ae;
	margin-right: 20px;
	float: left;
	font-size: 30px;
}
ul.faqList li .menu_body article {
	width: calc(100% - 80px);
	display: inline-block;
	padding-top: 5px;
	color: #7a7170;
}

@media screen and (max-width: 640px) {
ul.faqList li .menu_head h3{
    font-size: 19px;
    width: calc(100% - 0px);
}
	ul.faqList li .menu_body article{
		font-size:14px;
	}
	ul.faqList li .menu_head span , ul.faqList li .menu_body span{
    font-size: 27px;
}
}
